.main {
    &__rolunk {
        margin-top: 8rem;
    }
}

.rolunkGrid {
    display: grid;
    grid-template-columns: 25% 75%;
    grid-gap: 3rem;

    @include respond(tab-port) {
        grid-template-columns: 40% 60%;
        grid-gap: 0;
    }

    @include respond(phone) {
        grid-template-columns: 100%;
        grid-gap: 0;
    }

    &--item {
        min-height: 50rem;
        padding: 1rem;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        cursor: pointer;
        z-index: 1;

        &--profile_picture {
            width: 20rem;
            border-radius: 50%;
            margin-bottom: 1rem;
        }
    }

    &__szolgaltatasok {
        display: grid;
        grid-template-columns: 40% 60%;
        grid-gap: 3rem;

        @include respond(phone) {
            text-align: center;
            grid-template-columns: 100%;
            grid-gap: 0;
        }
    
        &--item {
            min-height: 50rem;
            padding: 1rem;
            position: relative;
            display: flex;
            flex-direction: column;
            justify-content: center;
            cursor: pointer;
            z-index: 1;
        }

    }
    
}

.rolunk {
    &__title {
        text-align: center;
        color: $color-grey-dark-3;

        &--main {
            text-transform: uppercase;
            font-size: 4rem;
        }
    }

    &__img {
        border-radius: 2rem;
    }

    &__szerzo {
        display: block;

        &--nev {
            float: left;
            color: $color-grey-dark;
            margin: 1rem 0;
        }   

        &--datum {
            float: right;
            color: $color-grey-dark;
            margin: 1rem 0;
        }
    
    }

    &__szoveg {

        &--cim {
            font-size: 2.4rem;
        }

        &--bevezeto {
            font-size: 2rem;
            color: $color-grey-dark-2;
        }

        &--tovabb {
            margin-bottom: 2rem;
        }
    }
}

.box-image {
    width: 100%;
    border-radius: 1rem;
}

.list-unstyled {
    list-style-type: none;
}